
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    {% block head_content %}{% endblock %}

    {% load static %}
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="{% static 'css/main.css' %}" />
    <link rel="icon" type="image/png" href="https://assets.gitlab-static.net/uploads/-/system/group/avatar/8285212/pokespartans.png?width=64">
</head>
<body>

    <nav class="navbar navbar-dark bg-pokedex">
    <a class="navbar-brand" href="#">
        <img src="https://assets.gitlab-static.net/uploads/-/system/group/avatar/8285212/pokespartans.png?width=64" 
        width="30" height="30" class="d-inline-block align-top" alt="">
        PokeAPI
    </a>
    </nav>

    <div class="container">
        {% block container %}{% endblock%}
    </div

</body>
</html>